@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Shanti);

body {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif /*{Global | body-font-family}*/;
	font-size: 14px /*{Global | body-font-size}*/;
	color: #333333 /*{Global | body-font-colour}*/;
	background-image: none /*{Global | body-background-image}*/;
	background-color: #ffffff /*{Global | body-background-colour}*/;
}
a {
	color: #3ab0d3 /*{Global | link-text-colour}*/;
}
a:hover,
a:focus {
	color: #039be5 /*{Global | link-text-hover-colour}*/;
}
h1, h2,
h3, h4,
h5, h6,
.h1, .h2,
.h3, .h4,
.h5, .h6 {
	font-family: 'Shanti', 'Helvetica Neue', Helvetica, Arial, sans-serif /*{Headings | headers-font-family}*/;
	color: #333333 /*{Headings | headers-colour}*/;
	font-weight: 400;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{Home Page | carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{Headings | header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{Headings | header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{Headings | header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 17px /*{Headings | header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px;
}

.text-blue {
	color: #3ab0d3;
}
.float-right {
	float: right;
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff;
	border-color: #ccc;
}
.wrapper-footer-subscribe .list-social i{
	color: #3ab0d3 /*{Footer | social-media-icons-colour}*/;
}
.btn-primary {
	color: #ffffff /*{Buttons | btn-primary-text-colour}*/;
	background-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
	border-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
	color: #ffffff /*{Buttons | btn-primary-text-colour-hover}*/;
	background-color: #039be5 /*{Buttons | btn-primary-background-colour-hover}*/;
	border-color: #039be5 /*{Buttons | btn-primary-background-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #81d4fa /*{Buttons | btn-primary-disabled-background-colour}*/;
	border-color: #81d4fa /*{Buttons | btn-primary-disabled-background-colour}*/;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ed9c28;
	border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca;
	border-color: #357ebd ;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a ;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff ;
	background-color: #d2322d ;
	border-color: #ac2925 ;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f ;
	border-color: #d43f3a ;
}
.btn-success {
	color: #ffffff /*{Buttons | btn-secondary-text-colour}*/;
	background-color: #2b618e /*{Buttons | btn-secondary-background-colour}*/;
	border-color: #2b618e /*{Buttons | btn-secondary-background-colour}*/;
	font-weight:normal;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success:hover,
.open > .dropdown-toggle.btn-success:focus {
	color: #ffffff /*{Buttons | btn-secondary-text-colour-hover}*/;
	background-color: #224c6f /*{Buttons | btn-secondary-background-colour-hover}*/;
	border-color: #224c6f /*{Buttons | btn-secondary-background-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #3e77a7 /*{Buttons | btn-secondary-disabled-background-colour}*/;
	border-color: #3e77a7 /*{Buttons | btn-secondary-disabled-background-colour}*/;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.breadcrumb {
	background-color: #f5f5f5;
}
.breadcrumb > li + li:before {
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca /*{General | pagination-text-colour}*/;
	background-color: #dddddd /*{General | pagination-background-colour}*/;
	border-color: #dddddd /*{General | pagination-background-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{General | pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
	border-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{General | pagination-text-colour-active}*/;
	background-color: #428bca /*{General | pagination-background-colour-active}*/;
	border-color: #428bca /*{General | pagination-background-colour-active}*/;
}
.label-default {
	background-color: #999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}
.label-primary {
	background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}
.label-success {
	background-color: #2B618E;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #224c6f;
}
.label-info {
	background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}
.label-warning {
	background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}
.label-danger {
	background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #ddd;
}
.save {
	color: #D9534F;
}
.productsave {
	color: #D9534F;
}
.navbar-default {
	background-color: #428bca;
	border-color: #3a7aaf;
}
.navbar-default .navbar-brand {
	color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #777;
}
.navbar-default .navbar-text {
	color: #777;
}
.navbar-default .navbar-nav > li > a {
	color: #000 ;
}
.navigation-list li a {
	color: #ffffff /*{Header | mobile-header-links}*/;
}
@media(max-width:767px){
	.wrapper-usp-header a,
	.wrapper-usp-header .dropdown-menu > li > a{
		color: #ffffff /*{Header | mobile-header-links}*/;
		text-align: left !important;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-inverse {
	background-color: #30373b;
	border:none;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: inherit;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/* Styling like a wizard */
.wrapper-home-categories .panel .panel-heading, #wrapper-specification .panel .panel-heading,
#home-sidebar .panel .panel-heading{
	border-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/
}
.wrapper-usp-header{
	background-color: #777777 /*{Header | Main-menu-background-colour}*/;
}
.wrapper-footer-subscribe{
	background-color: #777777 /*{Footer | footer-social-background-colour}*/;
}
.nCustom-label-success{
	color: #2B618E;
}
.nCustom-label-warning{
	color: #f0ad4e;
}
.nCustom-label-danger{
	color: #d9534f;
}
.wrapper-footer-contactus{
	background-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-header-nav{
	background-color: rgba(255, 255, 255, 0.8) /*{Header | header-background-colour}*/;
	border-color: rgba(255, 255, 255, 0.8) /*{Header | header-background-colour}*/;
}
.wrapper-footer{
	background-color: rgba(255, 255, 255, 0.8) /*{Footer | footer-background-colour}*/;
}
.wrapper-home-categories .thumbnail:hover .caption{
	background: rgba(0, 0, 0, 0.5) /*{Home Page | category-thumbnail-hover-background-color}*/
}
.wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image span.title{
	background-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.page-header{
	border-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.notification-centre .notification-centre-header{
	background-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
	border-color: #3ab0d3 /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-top-nav .list-social a, .wrapper-top-nav .navbar-nav > li > a{
	color: #777777 /*{Header | top-link-colour}*/;
}
.wrapper-top-nav.navbar{
	background-color: #f3f3f3 /*{Header | top-menu-background-colour}*/;
}
.wrapper-usp-header a{
	color: #f3f3f3 /*{Header | main-menu-link-colour}*/;
}
.thumb_cart .title a{
	color: #3ab0d3;
}
.wrapper-blogs{
	background: transparent /*{Home Page | blogs-background-colour}*/;
}
#home-sidebar .right-col{
	height: 689px /*{Home Page | right-column-banner-large-screen-size-height}*/;
}
@media (min-width: 992px) and (max-width: 1199px) {
	#home-sidebar .right-col{
		height: 569px /*{Home Page | right-column-banner-medium-screen-size-height}*/;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#home-sidebar .right-col{
		height: 436px /*{Home Page | right-column-banner-small-screen-size-height}*/;
	}
}
.wrapper-footer-subscribe h3{
	color: #ffffff /*{Footer | newsletter-text-colour}*/;
}
.full-width-grey .nav > li > a:hover{
	background-color: #eeeeee /*{Header | main-menu-hover-background-colour}*/;
    color: #777777 /*{Header | main-menu-hover-link-colour}*/;
}

/*dev by avtech*/
.navbar-brand > img.logo{
	max-width: 100%;
}
.header-search{
	margin-top: 9px;
}
.wrapper-top-assurance{
	position: relative;
}
.wrapper-top-assurance .wrapper-assurance{
	width: 48.5%;
	padding-top: 12px;
}
.wrapper-top-assurance .wrapper-assurance .assurance-image{
	width: 60px;
	padding-top: 4px;
}

.slick-prev:before, .slick-next:before{
	color: #000;
}

.slick-prev{
	left: -20px;
}

.slick-next{
	right: -20px;
}
.productdetails *{
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif /*{Global | body-font-family}*/ !important;
	line-height: inherit!important;
	font-size: inherit!important;
	color: inherit!important;
}
.productdetails h3{
	font-size: 24px!important;
}

.with-batteries{
	padding: 20px 0 20px;
}
.main-image .slick-slide{
	position: relative;
}
.youtube-play{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9;
	display: block;
	width: 57px;
	height: 40px;
	color: #FF001A;
	font-size: 40px;
	margin-top: -20px;
	margin-left: -24px;
	text-align: center;
	background: url("../img/youtube-logo.png") no-repeat center center;
}

.nCustom-wrapper-main .yotpo-promoted-products{
	display: none;
}

.youtube-thumbnail {
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-position: center center;
}
.text-3xl.yotpo-main-title{
	display: none !important;
}
@media (min-width: 768px){
	.productdetails{
		margin-top: 0;
	}
}
.featured-brands .brand-item img{
	height: auto;
}
.featured-brands{text-align: center;}
.featured-brands .brand-item{
	display: inline-block;
	float: none;
	margin-bottom: 15px;
}
.wrapper-brands .featured-brands{
	padding-bottom: 0px;
}
.thumbnail .grid-view .row .f-i-r a{
	font-weight: 600;
}
.cate-list{
	padding: 20px 0;
}
.cate-list .cate-item .wrap-cate-img {
	position: relative;
	padding-bottom: 33.33333333%;
	display: block;
	/* border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd; */
}

.cate-list .cate-item .wrap-cate-img img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: scale-down;
	object-position: center center;
}
#n_home h2{
	padding-bottom: 12px;
}
.cate-list .cate-item{
	position: relative;	
}

.cate-list .cate-name{
	margin: 0;
	
}
.cate-list .cate-name a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 13px 15px;
	text-transform: uppercase;
	background-color: #3ab0d3;
	font-size: 13px;
	font-weight: 600;	
}
#y-badges{
	display:inline-block; 
	vertical-align:middle;
	width: auto;
}

#y-badges .y-powered-by{
	color: #fff;
}
@media(min-width: 992px){
	.news-sub-form{
		z-index: 3;
	}
	.payment-icons{
		position: relative;
		top: -117px;
		z-index: 2;
	}
	#y-badges{
		vertical-align:bottom;
	}
	.nCustom-wrapper-footer .social-icons{
		text-align: right;
	}
	.wrapper-footer-subscribe{
		height: 240px;
	}
	.nCustom-wrapper-footer .list-payment li:last-child{
		position: relative;
		bottom: -18px;
	}
}
@media(max-width:1199px){
	.nCustom-wrapper-footer .social-icons li:first-child,.nCustom-wrapper-footer .payment-icons li:first-child{
		display: inline-block;
	}
	.list-social a{
		vertical-align: middle;
	}
}
@media (min-width:1200px){
	.wrapper-top-assurance{
		right: -41px;
	}
}

@media (min-width:992px) and (max-width:1199px){
	.wrapper-top-assurance{
		right: -13px;
	}
}

/******************
** TX Changes **
*******************/
.thumb_add_bat {
    margin: 20px 0px;
}
.thumb_add_bat .p-img {
	;
}
.thumb_add_bat .p-name a {
	color:#000;
    font-size: 13px;
    font-weight: 600;
} 
.thumb_add_bat .p-price {
    ;
} 
.thumb_add_bat .p-qty {
	width: 60px;
    padding: 4px 10px;
} 
.thumb_add_bat .p-qty-toggle {
	font-weight: 600;
	cursor: pointer;
}
.thumb_add_bat .p-qty-toggle input {
	width: 16px;
    height: 16px;
    line-height: 16px;
    margin: 0px 2px 0px 0px;
    vertical-align: middle;
}



/***********
FOOTER
***/
.wrapper-footer-subscribe {
    height: auto !important;
}
.tx-footer .social-icons {
    padding: 20px 0px 0px;
}
.tx-footer .social-icons > ul {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
	-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
	list-style: none;
	padding:0px;
	margin:0px;
}
.tx-footer .social-icons > ul > li {
    padding: 4px 7px;
}
.tx-footer .social-icons h4 {
	margin: 0px;
}
.tx-footer .social-icons i {
	font-size: 24px;
}
.tx-footer .payment-methods {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
	-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
    margin: 10px 0px 30px;
}
.tx-footer .payment-methods > * {
    margin: 4px 0px;
    transform: scale(0.7);
}
.tx-footer #y-badges {
    margin: 0px 0px 30px;
}
.wrapper-footer {
	padding:30px 0px;
}
/***********
FLEX Product row
***/
.flex-products {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
}
.flex-products .thumbnail {
    min-height: 0px !important;
    height: 100%;
}
.flex-products .wrapper-thumbnail {
	padding-bottom:14px;
}
.flex-products .thumbnail .grid-view .row .f-i-r a {
    height: 36px;
    overflow: hidden;
    padding: 0px;
    margin: 8px 0px 0px;
}
.flex-products .thumbnail .grid-view .row .f-i-r .yotpo-bottomline a {
	margin: 0 0 0 8px;
}

.yotpo-fillin {
    font-family: Verdana;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal !important;
    font-size: 14px;
    line-height: 17px;
    color:#3085c7;
    font-weight: 600;
}

/**************
** TX product changes
**************/
.product-details .product-header h1 {
	font-size: 26px !important;
}
.product-details .product-header h3 {
	font-size: 22px !important;
}
.product-details .product-header .productprice .productrrp{
	display: inline-block;
    font-size: 14px;
}
.product-details .extra-options {
	margin-top:20px;
}
.product-details .product-social-dropdown {
	margin-top:14px;
}
@media (max-width: 991px){
	.wrapper-title,
	.wrapper-pricing,
	#n_product .product-social-dropdown{
	    text-align: left !important;
	}
	.product-details .product-header h1 {
		font-size: 26px !important;
	}
	.product-details .product-header h3 {
		font-size: 22px !important;
	}
}

/**/











/**/






/**/
/**/